asgiref==3.4.1
autopep8==1.6.0
bleach==6.1.0
dj-database-url==0.5.0
Django==3.2.16
django-environ==0.8.1
django-filter==23.5
django-rest-framework==0.1.0
djangorestframework==3.14.0
gunicorn==20.1.0
pillow==10.2.0
pycodestyle==2.8.0
pytz==2021.3
six==1.16.0
sqlparse==0.4.2
toml==0.10.2
webencodings==0.5.1
whitenoise==5.3.0
